## org.eclipse.emf.ecore.util
Interface BasicExtendedMetaData.EClassifierExtendedMetaData.Holder

All Known Implementing Classes:
  EClassifierImpl, EClassImpl, EDataTypeImpl, EEnumImpl

Enclosing interface:
  BasicExtendedMetaData.EClassifierExtendedMetaData

    public static interface BasicExtendedMetaData.EClassifierExtendedMetaData.Holder

Method Summary
`BasicExtendedMetaData.EClassifierExtendedMetaData` `getExtendedMetaData()`
`void` `setExtendedMetaData(BasicExtendedMetaData.EClassifierExtendedMetaData eClassifierExtendedMetaData)`

Method Detail

### getExtendedMetaData

    BasicExtendedMetaData.EClassifierExtendedMetaData getExtendedMetaData()

### setExtendedMetaData

    void setExtendedMetaData(BasicExtendedMetaData.EClassifierExtendedMetaData eClassifierExtendedMetaData)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.